.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6d9d74b6-c0b8-014e-9c53-43550c53fdf1 {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-acaddf54-a8b1-8f0a-ac2c-311e9560f2ef {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acaddf54-a8b1-8f0a-ac2c-311e9560f2ef) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-96e050de-5819-55dc-86f6-4f2d277e079e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96e050de-5819-55dc-86f6-4f2d277e079e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba9a896d-9102-ab2a-4d7e-997fee457028 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-935165bb-80c8-d204-2727-22e21807aa23 {
background-color: var(--white) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0fa46701-6dbc-0be5-f50b-7e97f65e964e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fa46701-6dbc-0be5-f50b-7e97f65e964e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e4e07a25-100a-abd1-673d-4b21fd8e64fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4e07a25-100a-abd1-673d-4b21fd8e64fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da6e70c8-2bcd-caca-ec1a-46eb7fd33f06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da6e70c8-2bcd-caca-ec1a-46eb7fd33f06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a6cf6679-8ddd-8ab9-e40b-6a140be50109 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6cf6679-8ddd-8ab9-e40b-6a140be50109) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0965478f-0610-b059-a529-621e5dfb84f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0965478f-0610-b059-a529-621e5dfb84f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebced8c2-9843-30c5-3c46-f2a951f8ebdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebced8c2-9843-30c5-3c46-f2a951f8ebdb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c144d57-287c-2349-d196-437e89d91cda {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c144d57-287c-2349-d196-437e89d91cda) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6e9c11b-5b54-8de8-80d4-c41b1a51f55f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6e9c11b-5b54-8de8-80d4-c41b1a51f55f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3163e125-5388-125f-2582-30743c1fc7c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3163e125-5388-125f-2582-30743c1fc7c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-35f3baae-107b-e30e-77d5-be237bdab430 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35f3baae-107b-e30e-77d5-be237bdab430) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a3c8e009-c9c8-905a-3434-45de552e71b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3c8e009-c9c8-905a-3434-45de552e71b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-df8a30c2-62eb-2d36-4171-e13d86a6c37f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df8a30c2-62eb-2d36-4171-e13d86a6c37f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-60adf7c2-36e5-50bc-4189-8f9ac9547c6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-60adf7c2-36e5-50bc-4189-8f9ac9547c6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e292c8cc-dd4f-0b57-3443-65fcd4b53cd8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e292c8cc-dd4f-0b57-3443-65fcd4b53cd8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2eac1102-fa55-5705-944e-020cb51c3309 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2eac1102-fa55-5705-944e-020cb51c3309) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a1a4fbf-fe7e-6376-7efc-f4cf190417e9 {
background-color: var(--pastel-green) !important;
border-radius: 0.1875rem !important;
margin-left: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5187bdea-5f33-2fe9-8c92-7c530db2f8a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5187bdea-5f33-2fe9-8c92-7c530db2f8a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e128664-2030-895f-c89f-03529da58c78 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e128664-2030-895f-c89f-03529da58c78) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ec6ca78-ea2d-4194-b585-1c0624ca0312 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ec6ca78-ea2d-4194-b585-1c0624ca0312) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a175ad7-6c7a-e60c-eee7-68e10a256cfa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a175ad7-6c7a-e60c-eee7-68e10a256cfa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-c15a56fe-2983-a692-3bdb-3e35d3207693 {
text-align: center !important;
}
.lfr-layout-structure-item-f18ab947-085c-7d65-c44d-a5f29bc8f8c5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f18ab947-085c-7d65-c44d-a5f29bc8f8c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5b3af2b-e4e1-10c2-28a0-08b3733e8831 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5b3af2b-e4e1-10c2-28a0-08b3733e8831) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce15ed56-d9ee-e40f-5747-88a02250f098 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce15ed56-d9ee-e40f-5747-88a02250f098) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66843e3c-06bd-b58f-ba6e-0281581c7a5e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00187c73-bc0a-17b5-ffe7-46e63603f2e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-00187c73-bc0a-17b5-ffe7-46e63603f2e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-831db0cf-95be-f383-cfdd-a3a44f2291e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-831db0cf-95be-f383-cfdd-a3a44f2291e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae0617a4-9533-cfcd-39a8-66711e97d877 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae0617a4-9533-cfcd-39a8-66711e97d877) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc4baf80-4110-9383-a976-b96c898b0832 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc4baf80-4110-9383-a976-b96c898b0832) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7690f791-a5ca-7d38-0bd5-1ced6de4860c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83621637-5894-fe50-98e4-fb1aa6018a32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83621637-5894-fe50-98e4-fb1aa6018a32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63154b3a-07ec-580e-3563-db6d9fc3d6b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63154b3a-07ec-580e-3563-db6d9fc3d6b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fb15236-1e91-5c1e-10a6-342e534ff519 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fb15236-1e91-5c1e-10a6-342e534ff519) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f7b2ca20-4eee-6726-b37e-68b975919ee9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7b2ca20-4eee-6726-b37e-68b975919ee9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed8eea67-70f0-32a1-580c-bef15a86b20b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed8eea67-70f0-32a1-580c-bef15a86b20b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04eb0168-fcbd-1067-35c8-fe59ee9cad60 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aca63289-f4e0-c4a5-f15a-a61100b1aedf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aca63289-f4e0-c4a5-f15a-a61100b1aedf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84ac3dc3-21af-b4ad-fb15-ff0d9b48334b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84ac3dc3-21af-b4ad-fb15-ff0d9b48334b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b82af26-7e68-5cdd-58c8-e16fc254f81a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b82af26-7e68-5cdd-58c8-e16fc254f81a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba6f5531-80e4-d08b-914b-21a6d233b775 {
background-color: var(--primary) !important;
border-color: var(--primary) !important;
border-radius: 0.5rem !important;
}
.lfr-layout-structure-item-a445cd52-eeb4-75e8-9496-ffc5fd4a6762 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a445cd52-eeb4-75e8-9496-ffc5fd4a6762) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7fdb4b8b-db44-2009-65ad-272c39a6f40a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fdb4b8b-db44-2009-65ad-272c39a6f40a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73e4e3ff-092b-d428-5f0e-7c6bdb7ec4b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73e4e3ff-092b-d428-5f0e-7c6bdb7ec4b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
